/*TRABALHE CONOSCO*/
.zp-form-candidatura div:has(> input),
.zp-form-candidatura label:has(> input),
.zp-form-candidatura span:has(> input),
.zp-form-candidatura div:has(> textarea),
.zp-form-candidatura div:has(> select){
  margin-bottom: 18px;
}
.zp-form-candidatura .gfield_required{
  display:none;
}


.zp-form-candidatura div:has(> input:not([type="checkbox"]):not([type="submit"]):not([type="hidden"]):not([type="file"])):before,
.zp-form-candidatura label:has(> input):before,
.zp-form-candidatura span:has(> input):before,
.zp-form-candidatura div:has(> textarea):before,
.zp-form-candidatura div:has(> select):before{
  content:'';
  display:inline-block;
  min-width: 1.638em;
  min-height:1.638em;
  background-repeat: no-repeat;
}
.zp-form-candidatura div:has(> input:not([type="checkbox"]):not([type="submit"]):not([type="hidden"]):not([type="file"])),
.zp-form-candidatura label:has(> input),
.zp-form-candidatura span:has(> input),
.zp-form-candidatura div:has(> textarea),
.zp-form-candidatura div:has(> select){
  display: flex;
  align-items: center;
  border: none;
  border-bottom: 1px solid #000;
  padding: 10px!important;
  height: 45px;
}
.zp-form-candidatura div:has(> textarea){
        height: 100px;
}
.zp-form-candidatura  input,
.zp-form-candidatura textarea,
.zp-form-candidatura select{
  box-shadow: none!important;
}
.zp-form-candidatura  input:focus,
.zp-form-candidatura textarea:focus,
.zp-form-candidatura select:focus{
  box-shadow: none!important;
}
.zp-form-candidatura div > input:not([type="checkbox"]):not([type="submit"]),
.zp-form-candidatura label > input,
.zp-form-candidatura span > input,
.zp-form-candidatura div > textarea,
.zp-form-candidatura div > select{
  background: transparent!important;
  border: none!important;
}
.zp-form-candidatura div textarea {
    padding-top:0;
}
.zp-form-candidatura div:has(> textarea) {
    align-items: start;
}
.zp-form-candidatura .input-name .ginput_container {
    margin-inline: 0;
}
.zp-form-candidatura .gform_fields {
    row-gap: 0!Important;
}
.zp-form-candidatura input::placeholder, .zp-form-candidatura textarea::placeholder {
    color: #999999;
}

.zp-form-candidatura .file-input label {
    border: 1px solid #999;
    width: fit-content;
    padding: 11px 53px;
    border-radius: 10px;
    cursor: pointer;
}
.zp-form-candidatura .file-input input{
    display:none;
}
form.zp-form-candidatura input[type="submit"]#gform_submit_button_2.gform_button.button {
    background: black;
    color:  #F2E7C7;
    text-align: center;
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 15px;
    text-transform: uppercase;
    border-radius: 30px;
    border: 1px solid #000;
    background: var(--Preto, #000);
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.08);
    padding: 17px 30px;
    transition: all .4s;
}
form.zp-form-candidatura .input-accept a {
    text-decoration:underline;
    color: inherit;
}

form.zp-form-candidatura .input-accept label {
    color: #4D4D4D;
}
form.zp-form-candidatura .input-accept a:hover{
    opacity: 0.8;
}
h2.gform_title {
    display: none;
}
form.zp-form-candidatura label.gform-field-label, .zp-form-candidatura legend.gform-field-label {
    color: var(--Preto, #000);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
form.zp-form-candidatura .file-input label.gform-field-label{
    color: #808080;
text-align: center;
font-family: Arial;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
form.zp-form-candidatura .input-accept label.gform-field-label {
 color: #4D4D4D;
font-family: Arial;
font-size: 12px;
font-style: normal;
font-weight: 400;
line-height: normal;
}

form.zp-form-candidatura .input-accept .gchoice {
    display: flex;
    align-items: center;
}


.zp-form-candidatura input::placeholder, .zp-form-candidatura textarea::placeholder {
    color: #A6A6A6;
font-family: Arial;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.zp-form-candidatura input, .zp-form-candidatura textarea, .zp-form-candidatura select{
color: #000000;
font-family: Arial;
font-size: 16px;
font-style: normal;
font-weight: 400;

}


form.zp-form-candidatura input[type="submit"]#gform_submit_button_2.gform_button.button:hover {
    color: black;
    background:  #ffffff00;
    border: 1px solid black
}

.zp-form-candidatura .input-name div:before {
    background-image: url(https://manteigaria.zyrgon.dev/wp-content/uploads/2025/08/Icone-Nome-Form.svg);
    background-size: 100%;
}

.zp-form-candidatura .input-phone div:before {
    background-image: url(https://manteigaria.zyrgon.dev/wp-content/uploads/2025/08/Icone-Telefone-Form.svg);
    background-size: 100%;
}

.zp-form-candidatura .input-mail div:before {
    background-image: url(https://manteigaria.zyrgon.dev/wp-content/uploads/2025/08/Icone-Email-Form.svg);
    background-size: 100%;
}

.zp-form-candidatura .input-vagas div:before {
    background-image: url(https://manteigaria.zyrgon.dev/wp-content/uploads/2025/08/Icone-Funcao-Form.svg);
    background-size: 100%;
}

.zp-form-candidatura .input-message div:before {
    background-image: url(https://manteigaria.zyrgon.dev/wp-content/uploads/2025/08/Icone-Mensagem-Form.svg);
    background-size: 100%;
}